<component name="ArtifactManager">
  <artifact type="exploded-war" name="PreRegistration (1):war exploded">
    <output-path>$PROJECT_DIR$/PreRegistration/target/PreRegistration</output-path>
    <properties id="maven-jee-properties">
      <options>
        <exploded>true</exploded>
        <module>PreRegistration (1)</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="PreRegistration (1)" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.3.8.RELEASE" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.2" />
          <element id="library" level="project" name="Maven: jdom:jdom:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-oxm:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-tx:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-jdbc:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context-support:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-test:4.0.2.RELEASE" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis:3.2.6" />
          <element id="library" level="project" name="Maven: org.mybatis:mybatis-spring:1.2.2" />
          <element id="library" level="project" name="Maven: javax:javaee-api:7.0" />
          <element id="library" level="project" name="Maven: com.sun.mail:javax.mail:1.5.0" />
          <element id="library" level="project" name="Maven: javax.activation:activation:1.1" />
          <element id="library" level="project" name="Maven: mysql:mysql-connector-java:5.1.30" />
          <element id="library" level="project" name="Maven: commons-dbcp:commons-dbcp:1.2.2" />
          <element id="library" level="project" name="Maven: commons-pool:commons-pool:1.3" />
          <element id="library" level="project" name="Maven: jstl:jstl:1.2" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.17" />
          <element id="library" level="project" name="Maven: com.alibaba:fastjson:1.1.41" />
          <element id="library" level="project" name="Maven: dom4j:dom4j:1.6.1" />
          <element id="library" level="project" name="Maven: xml-apis:xml-apis:1.0.b2" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-api:1.7.7" />
          <element id="library" level="project" name="Maven: org.slf4j:slf4j-log4j12:1.7.7" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-mapper-asl:1.9.13" />
          <element id="library" level="project" name="Maven: org.codehaus.jackson:jackson-core-asl:1.9.13" />
          <element id="library" level="project" name="Maven: commons-fileupload:commons-fileupload:1.3.1" />
          <element id="library" level="project" name="Maven: commons-io:commons-io:2.4" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.9" />
          <element id="library" level="project" name="Maven: org.json:json:20160810" />
          <element id="library" level="project" name="Maven: commons-httpclient:commons-httpclient:3.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-core:2.6.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.6.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.6.1" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.dataformat:jackson-dataformat-xml:2.6.1" />
          <element id="library" level="project" name="Maven: org.codehaus.woodstox:stax2-api:3.1.4" />
          <element id="library" level="project" name="Maven: com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.6.1" />
          <element id="library" level="project" name="Maven: net.sf.json-lib:json-lib:jdk15:2.4" />
          <element id="library" level="project" name="Maven: commons-beanutils:commons-beanutils:1.8.0" />
          <element id="library" level="project" name="Maven: commons-collections:commons-collections:3.2.1" />
          <element id="library" level="project" name="Maven: commons-lang:commons-lang:2.5" />
          <element id="library" level="project" name="Maven: net.sf.ezmorph:ezmorph:1.0.6" />
          <element id="library" level="project" name="Maven: com.google.zxing:core:3.1.0" />
          <element id="library" level="project" name="Maven: com.google.zxing:javase:3.1.0" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpcore:4.4.1" />
          <element id="library" level="project" name="Maven: org.apache.httpcomponents:httpclient:4.3.6" />
          <element id="library" level="project" name="Maven: com.alipay:sdk-java:20170818173712" />
          <element id="library" level="project" name="Maven: com.alipay:sdk-java-source:20170818173712" />
          <element id="library" level="project" name="Maven: org.bouncycastle:bcprov-jdk16:1.45" />
          <element id="library" level="project" name="Maven: com.oracle:ojdbc6:11.2.0.4.0" />
          <element id="library" level="project" name="Maven: org.apache.axis:axis:1.4" />
        </element>
      </element>
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/PreRegistration/target/PreRegistration/META-INF/MANIFEST.MF" />
      </element>
      <element id="javaee-facet-resources" facet="PreRegistration (1)/web/Web" />
    </root>
  </artifact>
</component>